alipay_me 1.0.0
alipay_me: ^1.0.0

Flutter Android iOS

Alipay plug-in. Support payment and authorized login. Support Android and iOS. Android supports local computational signatures.

Stable versions of alipay_me

Version Uploaded Documentation Archive
1.0.0 Jan 18, 2019 Go to the documentation of alipay_me 1.0.0 Download alipay_me 1.0.0 archive
1
likes
90
pub points
0%
popularity

Alipay plug-in. Support payment and authorized login. Support Android and iOS. Android supports local computational signatures.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

yangyxd@126.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on alipay_me